.darkmode {
    background-color: var(--dark-color);
    color: var(--white-color);
}

.darkmode svg path{
    fill: var(--white-color);
}

.darkmode .side-news .box p,
.darkmode ul li a,
.darkmode a,
.darkmode h1,
.darkmode h2,
.darkmode h3,
.darkmode h4,
.darkmode p {
    color: var(--white-color);
}

.darkmode .arthbox {
    background-color: #2a2a2a;
}
.darkmode .side-news .box p {
    color: var(--white-color);
}

.darkmode .section-title {
    border-color: var(--white-color);
}

.darkmode .bg-brand,
.darkmode .footer-bg,
.darkmode .photofeature-bg,
.darkmode .auto-bg,
.darkmode .multi-bg {
    background-color: #181818;
}
.darkmode .footer_bottom {
    background-color: var(--black-color);
}
.darkmode .double-line {
    background-color: var(--white-color);
}
.darkmode .dropdown-menu.show {
    background-color: var(--dark-color);
}

.darkmode .stock-card-slider {
    background-color: #181818;
}

.darkmode .stock-card {
    background-color: var(--dark-color);
}

.darkmode .hot-card {
    background-color: var(--black-color);
}

.darkmode .close_navbar {
    background-color: var(--dark-color);
}

.darkmode .trending-items,
.darkmode .right-sidebar-content {
    background-color: var(--dark-color);
    box-shadow: 0 0 10px 0 rgba(0, 0, 0, .4);
}

.darkmode .right-sidebar-content .head {
    box-shadow: 0 0 10px 0 rgba(0, 0, 0, .4);
}

.darkmode .search-here {
    background-color: var(--dark-color);
    box-shadow: 0 0 10px 0 rgba(0, 0, 0, .4);
}

.darkmode .search-here .form-control.pl-35 {
    background-color: var(--black-color);
    color: var(--white-color);
}

.darkmode .search-con {
    color: var(--white-color);
}

.darkmode .search_btn .btn {
    background-color: var(--dark-color);
}
.darkmode .search-close {
    background-color: var(--black-color);
    color: var(--white-color);
}

.darkmode .border-top, .darkmode .border-start {
    border-color: #ffffff2b !important;
}